/*==Colours==*/
.red {
	background-color:#CC0000;
}
.red_blood_red {
	background-color:#a10404;
}
.blue {
	background-color:#0033CC;
}
.blue_baby_blue {
	background-color:#D8E3FE;
}
.blue_royal_blue {
	background-color:#002366;	
}
.blue_cobalt_blue {
	background-color:#0047AB;
}
.blue_navy_blue {
	background-color:#000080;
}
.blue_aqua_blue {
	background-color:#00FFFF;
}
.yellow {
	background-color:yellow;
}
.yellow_bright_yellow {
	background-color:yellow;
}
.yellow_lemon_yellow {
	background-color:yellow;
}
.green {
	background-color:green;
}
.green_emerald_green {
	background-color:#50C878;	
}
.green_sage_green {
	background-color:#869E62;	
}
.green_moss_green {
	background-color:green;
}
.green_mint_green {
	background-color:#98FF98;
}
.green_lime_green {
	background-color:#32CD32;
}
.green_hunter_green {
	background-color:#355E3B;
}
.orange {
	background-color:orange;
}
.orange_bright_orange {
	background-color:orange;
}
.purple {
	background-color:purple;
}
.silver {
	background-color:silver;
}
.silver_chrome {
	background-color:silver;
}
.brown {
	background-color:#996633;
}
.brown_light {
	background-color:#c09e7c;
}
.brown_honey {
	background-color:#d0952e;
}
.black {
	background-color:black;
}
.siena {
	background-color:#882D17;
}
.sienna {
	background-color:#882D17;
}
.old_siena {
	background-color:#A0522D;
}
.red_burgundy {
	background-color:#800020;
}
.burgundy {
	background-color:#800020;
}
.white {
	background-color:white;
}
.pink_baby_pink {
	background-color:pink;
}
.pink_cerise {
	background-color:pink;
}
.pink {
	background-color:pink;
}
.lavender {
	background-color:#EFD3EF;
}
.purple_lavender {
	background-color:#EFD3EF;
}
.purple_lilac {
	background-color:#DCD0FF;
}
.purple_aubergine {
	background-color:#614051;
}
.burgundy {
	background-color:#900020;
}
.honey {
	background-color:#D59104;
}
.chocolate {
	background-color:#7B3F00;
}
.brown_chocolate {
	background-color:#7B3F00;
}
.cream {
	background-color:#FFF8DC;
}
.peach {
	background-color:#ffe9d1;
}
.gold {
	background-color:#FCC200;
}
.gold_antique {
	background-color:#FCC200;
}
.gold_chrome {
	background-color:#FCC200;
}
.gold_metallic_gold {
	background-color:#D4AF37;
}
.clear {
	background-color:#ffffff;
}
.grey {
	background-color:#999999;
}
.grey_warm_grey {
	background-color:#999999;
}
.iron_dot {
	background-color:#CCCCCC;
}
.pink_hot_pink {
	background-color:hotpink;
}
.hot_pink {
	background-color:hotpink;
}
.hotpink {
	background-color:hotpink;
}
.pink_fuschia, .pink_fuscia, .fuscia, .fuschia, .pink_fuscia_pink, .pink_fuschia_pink {
	background-color:#C154C1;
}
.copper {
	background-color:#B87333;
}
.silver_zinc {
	background-color:#DFDFDF;
}
.red_metallic_red {
	background-color:#DC143C;
}
.silver_metallic_silver {
	background-color:#DFDFDF;
}
.ivory {
	background-color:#FFFFF0;
}
.cream_ivory {
	background-color:#FFFFF0;
}
.purple_violet {
	background-color:#93F;
}
.violet {
	background-color:#EE82EE;
}
.zinc_silver {
	background-color:#C0C0C0;
}
.grey_dark_grey {
	background-color:#666;
}
.kraft {
	background-color:#ffffff;
}
.assorted {
	background-color:#ffffff;
}
.natural {
	background-color:#FFF2E6;
}
.custom {
	background-color:#ffffff;
}
.copper {
  background:#B87333;
}
.gold {
	background-color:#eba546;
	}
.pure_gold {
	background-color:#EDBD46;
}
.mid_yellow {
	background-color:#ffdf28;
}

.soft_yellow {
	background-color:#fff393;
}
.bright_yellow{
	background-color:#ffff00;

}
.cream {
	background-color:#fefacd;
}
.ivory {
	background-color:#fdfff1;
	border:1px solid #fefacd;
	box-sizing:border-box;
}
.dark_orange {
	background-color:#c05100;
}

.mid_orange {
	background-color:#ff9c00;

}
.bright_orange {
	background-color:#ff6c02;

}
.soft_orange {
		background-color:#f5784c;

}
.soft_brown {
		background-color:#f6bf6c;

}
.dark_brown {
	background-color:#511900;
}

.mid_brown {
	background-color:#9f3b00;
}

.burgundy {
	background-color:#8c002f;
}

.dark_red {
	background-color:#960001;
}

.bright_red {
		background-color:#fe0000;

}
.metallic_red {
	background-color:#900;
}
.dark_pink {
		background-color:#c20047;
}
.mid_pink {
		background-color:#ed4789;

}
.bright_pink {
		background-color:#ee0f6a;
}

.soft_pink {
		background-color:#ffcbe7;
}

.dark_purple {
		background-color:#6a1773;
}
.mid_purple {
		background-color:#a8469b;

}
.bright_purple {
		background-color:#9200ff;

}
.soft_purple {
		background-color:#dacae5;
}
.dark_blue {
		background-color:#00274e;
}
.mid_blue {
		background-color:#006cb7;
}

.bright_blue {
		background-color:#00a7eb;
}

.soft_blue {
		background-color:#abe1fb;
}

.dark_green{
		background-color:#0f7f01;

}
.mid_green{
		background-color:#07be01;

}
.bright_green{
		background-color:#1cff00;

}
.soft_green{
		background-color:#ddfec5;

}
.black{
		background-color:#000000;
}
.mid_grey, .mid_gray {
		background-color:#969696;
}
.silver{
		background-color:#c8c8c8;

}
.rose_gold {
  background-color: #e09085;
}

.metallic_silver{
		background-color:#CCC;
}
.white{
	background-color:#eee;
}
.clear {
	border:1px solid #F0F0F0;
	background-color:#fff;
	box-sizing: border-box;
}
.assorted_colours{
	background:url(../images/color/mixed.jpg);
	background-color:#fff;
}
.metallic_gold {
	background-color:#C90;
}
.grey_dark_grey_charcoal, .dark_grey {
	background-color:#333;
}
.grey_mid_light_grey, .grey {
	background-color:#8b8b8b;
}




/*Menu Colours*/
.menu_clear {
	background:url(../images/color/clear.jpg);
	background-color:#fff;
}
.menu_white {
	background:url(../images/color/white.jpg);
	background-color:#eee;
}
.menu_black {
	background:url(../images/color/black.jpg);
		background-color:#000000;
}
.menu_blue {
	background:url(../images/color/midblue.jpg);
	background-color:#006cb7;
}
.menu_brown {
	background:url(../images/color/midbrown.jpg);
	background-color:#9f3b00;
}
.menu_gold {
	background:url(../images/color/gold.jpg);
	background-color:#eba546;
}
.menu_gray, .menu_grey {
	background:url(../images/color/midgrey.jpg);
		background-color:#969696;
}
.menu_silver {
	background:url(../images/color/silver.jpg);
	background-color:#c8c8c8;

}
.menu_green {
	background:url(../images/color/midgreen.jpg);
	background-color:#07be01;
}
.menu_orange {
	background:url(../images/color/midorange.jpg);
	background-color:#ff9c00;
}
.menu_pink {
	background:url(../images/color/midpink.jpg);
	background-color:#ed4789;
}
.menu_purple {
	background:url(../images/color/midpurple.jpg);
	background-color:#a8469b;
}
.menu_red {
	background:url(../images/color/brightred.jpg);
	background-color:#fe0000;
}
.menu_yellow {
	background:url(../images/color/midyellow.jpg);
	background-color:#ffdf28;
}
.menu_assorted {
	background:url(../images/color/mixed.jpg);
	background-color:#000;
}

